div#plantlist  {
	font-size: 95%;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 10px;
} 
#listheader  {
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
} 
#plantheader  {
	font-size: 100%;
	color: #333333;
	background-color: #99CC00;
	height: 20px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
} 
#plantbody  {
} 


.hloop {
	padding: 10px;
	vertical-align:top;
}
.hloop img {margin-left: 0%; }


.text_moredetails {
	font-size: 85%;
}
.text_moredetails a:link {
	color: #000000;
	text-decoration: underline;
} 
.text_moredetails a:visited {
	color: #000000;	
	text-decoration: underline;
} 
.text_moredetails a:hover {
	color: #FF3300;
	text-decoration: underline;
}
.text_moredetails a:active {
	color: #000000;
	text-decoration: underline;
} 
#contenttopleft {
}
#contenttopright {
}
#recordsetpaging {
	height: 18px;
	font-size: 85%;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 10px;
	background-color: #D3DBCC;
}
.recordsetpagingcount {
	text-align: center;
}
.recordsetpaginglow {
	float: left;
	width: 33%;
	text-align: left;
	padding-left: 10px;
}
.recordsetpaginghigh {
	float: right;
	width: 33%;
	text-align: right;
	padding-right: 10px;
}
.recordsetpagingsymbol {
	padding-left: 10px;
	padding-right: 10px;
}

#recordsetsearch {
	padding-top: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
#recordsetselection {
	padding-top: 0px;
	padding-bottom: 5px;
	background-color: #D3DBCC;
}

.recordsetimageright {
	float: right;
	padding: 1px;
	border: 1px solid #333333;
	background-color: #FFFFFF;
}
.recordsetimageleft {
	float: left;
	margin-right: 5px;
	margin-bottom: 2px;
	padding: 1px;
	border: 1px solid #333333;
	background-color: #FFFFFF;
	height: 100px;
	width: 150px;
}
.plantblock {
	width: 50%;
	vertical-align: top;
}
#stockblock {
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
}
.orderheaderpack {
	float: left;
	width: 75px;
	font-weight: bold;
}
.orderheaderprice {
	float: left;
	width: 50px;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}
.orderheaderquantity {
	float: left;
	width: 100px;
	font-weight: bold;
	padding-right: 20px;
}
.orderheaderbutton {
	float: left;
	width: 150px;
	font-weight: bold;
}
.orderpack {
	float: left;
	width: 60px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.orderprice {
	float: left;
	width: 70px;
	text-align: right;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.orderquantity {
	float: left;
	width: 30px;
	text-align: right;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;

}
.orderbutton {
	float: left;
	width: 100px;
	text-align: center;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 95%;
}







